{
    "transaction_id": "f80852a2-5f89-417c-94f7-c9adc175734e",
    "gateway": "genesys",
    "created_at": "2026-01-16 00:05:17",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768521914.IwYWRpZAGrLcGzygocc3J0YwZhcHBfaWQMMzUwNjg1NTMxNzI4AAEeTx2-sm4o5jWPxWxHxB4t53AMT2awLtNevliGRWd05pB_IixyOJ4pY04VAfw",
    "fbp": "fb.1.1768521914.5407366716",
    "customer_ip": "128.201.189.58",
    "customer": {
        "name": "ANTONIO CALIXTO DE AQUINO",
        "email": "qmto0t27mkg49zb3@sememail.cotas.com",
        "phone": "73998332224",
        "document": "01275649343"
    },
    "paid_at": "2026-01-16 00:06:06",
    "webhook_status": "AUTHORIZED"
}